package com.example.base.extensions

import android.app.Activity
import android.content.Intent
import androidx.fragment.app.Fragment


fun Fragment.startActivity(clazz: Class<out Activity>) {
    val intent = Intent(requireContext(), clazz)
    this.startActivity(intent)
}




